## paxrat 1.0

=== debian/changelog ===
paxrat (1.0-3) unstable; urgency=low

  * debian/control: Fix Vcs-Git URL. Thanks to:
    Robbie Harwood <rharwood@club.cc.cmu.edu> (Closes: #846885)
  * Add Recommends: paxctl (Closes: #849863)
  * dpkg/apt hook checks if paxrat binary exists (Closes: #852086)

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 23 Jan 2017 22:37:42 +0100

paxrat (1.0-2) unstable; urgency=low

  * debian/copyright: upstream patches in debian/patches are GPL-3+

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Sun, 27 Nov 2016 21:05:32 +0100

paxrat (1.0-1) unstable; urgency=medium

  * Initial release, upstream v1.0 (Closes: #810479)
  * Import patches from upstream git repository. Changes up to 2016-11-04:
    - 0001-Checking-paths-for-dpkg-divertion.patch
    - 0002-Hardcoded-dpkg-divert-path.patch
    - 0003-Fixes-8-dpkg-divert-checking-is-done-before-everythi.patch
    - 0004-Fixed-error-handling-problem-in-initWatcher-that-was.patch
    - 0005-Removed-binary-does-not-exist-cannot-set-flags-debug.patch
    - 0006-Added-force-xattr-mode.-Code-style-cleanup.patch
    - 0007-Added-firefox-esr-pax-flags.patch
    - 0008-Added-ability-to-set-a-replacement-variable-in-the-b.patch
    - 0009-Patch-to-always-disable-emultramp-if-isn-t-specified.patch
    - 0010-Merged-Subgraph-OS-paxrat.conf-into-the-repo.patch
    - 0011-Added-flags-for-chromium-and-gnome-builder-fixing-su.patch
    - 0012-Added-PaX-flag-for-pulseaudio.patch
  * Add debian/patches/submitted-README-fix-typo.patch
  * Additional paxrat conf for:
    - lightdm-gtk-greeter
    - mutt
  * Generate paxrat.1 manpage from an adjusted README.md copy. Include
    debian/patches/manpage/adjust-README-for-manpage.patch

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Tue, 22 Nov 2016 14:07:00 +0100
