## paxrat 1.32.0

=== debian/changelog ===
paxrat (1.32.0-2) unstable; urgency=medium

  [ Santiago ]
  * Team upload.
  * Move man page paxrat.1 to paxrat.8

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:17:19 +0100

paxrat (1.32.0-1) unstable; urgency=low

  * New upstream version 1.32.0
  * Remove no longer needed patches (changes already in upstream)
    and add debian/patches/local-deprecated-inotify.patch
  * Add debian/patches/local-deprecated-inotify.patch
  * Add debian/patches/submitted-paxrat-test-err.patch
  * refresh debian/patches/manpage/adjust-README-for-manpage.patch
  * debian/tests/control: Add Test-Command dh_golang_autopkgtest
  * Add debian/tests/paxrat-grep
  * debian/rules: overried_dh_auto_test to avoid calling dh_auto_test if not
    called by autopkgtest. we need root privileges

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Sun, 19 Nov 2017 23:12:12 +0100
