=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Homepage: https://github.com/subgraph/paxrat/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/paxrat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/paxrat.git
+XS-Go-Import-Path: github.com/subgraph/paxrat
 
 Package: paxrat
 Architecture: any
