=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE = 1
+export DH_VERBOSE = 1
 
-export DH_GOPKG := github.com/subgraph/paxrat
 
 export DESTDIR=$(CURDIR)/debian/paxrat
-export MANSRC=$(CURDIR)/paxrat.1.md
+export MANSRC=$(CURDIR)/paxrat.8.md
+
+export LOCAL_AUTOPKGTEST_TMP?=$(AUTOPKGTEST_TMP)
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -24,7 +25,7 @@
 	# from existing documentation and avoiding to duplicate efforts.
 	# More elegant alternatives are welcome.
 	patch -p1 < debian/patches/manpage/adjust-README-for-manpage.patch
-	/usr/bin/go-md2man -in=$(MANSRC) -out=$(CURDIR)/debian/paxrat.1
+	/usr/bin/go-md2man -in=$(MANSRC) -out=$(CURDIR)/debian/paxrat.8
 
 override_dh_fixperms:
 	dh_fixperms
@@ -33,3 +34,11 @@
 override_dh_auto_clean:
 	[ -f $(MANSRC) ] && rm $(MANSRC) || true
 	dh_auto_clean
+
+override_dh_auto_test:
+	# we need to find a way to run the test as root
+	if [ -n "$(LOCAL_AUTOPKGTEST_TMP)" -a -d "$(LOCAL_AUTOPKGTEST_TMP)" ]; then \
+		dh_auto_test ; \
+	else \
+		echo -n "Unable to run tests. Need root privileges" ; \
+	fi
