=== debian/tests/control ===
Test-Command: /usr/bin/dh_golang_autopkgtest
Depends: @builddeps@, dh-golang
Restrictions: build-needed, needs-root

Tests: paxrat-grep
Depends: @builddeps@, attr, dh-golang
Restrictions: build-needed, needs-root, allow-stderr
